Your message dated Fri, 02 Dec 2016 07:19:02 +0000
with message-id <e1cci7a-0005fu...@fasolo.debian.org>
and subject line Bug#807543: fixed in pypolicyd-spf 2.0.0-1
has caused the Debian Bug report #807543,
regarding postfix-policyd-spf-python: regex syntax errors in logcheck config
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
807543: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=807543
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: postfix-policyd-spf-python
Version: 1.0-2
Severity: normal

Dear Maintainer,

I found errors in regex at 
/etc/logcheck/ignore.d.server/postfix-policyd-spf-python.logcheck. Remove 
trailing "+" and add ".*" at the end behind "receiver=". Delivered regex is NOT 
working.

-- System Information:
Debian Release: 7.9
  APT prefers oldstable
  APT policy: (990, 'oldstable'), (500, 'oldstable-updates'), (500, 
'oldoldstable-updates'), (500, 'oldoldstable')
Architecture: amd64 (x86_64)

Kernel: Linux 4.3.0-SuS (SMP w/8 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages postfix-policyd-spf-python depends on:
ii  adduser     3.113+nmu3
ii  postfix     2.9.6-2
ii  python      2.7.3-4+deb7u1
ii  python-spf  2.0.7-3
ii  python2.6   2.6.8-1.1
ii  python2.7   2.7.3-6+deb7u2

postfix-policyd-spf-python recommends no packages.

Versions of packages postfix-policyd-spf-python suggests:
ii  python-authres  0.402-1

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: pypolicyd-spf
Source-Version: 2.0.0-1

We believe that the bug you reported is fixed in the latest version of
pypolicyd-spf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 807...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Kitterman <sc...@kitterman.com> (supplier of updated pypolicyd-spf 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 02 Dec 2016 01:28:16 -0500
Source: pypolicyd-spf
Binary: postfix-policyd-spf-python
Architecture: source all
Version: 2.0.0-1
Distribution: unstable
Urgency: medium
Maintainer: Scott Kitterman <sc...@kitterman.com>
Changed-By: Scott Kitterman <sc...@kitterman.com>
Description:
 postfix-policyd-spf-python - Postfix policy server for SPF checking
Closes: 807543 808847 816850
Changes:
 pypolicyd-spf (2.0.0-1) unstable; urgency=medium
 .
   * New upstream release (Closes: #808847, #816850)
   * Update compat and debhelper version to 9 without further change
   * Bump standards-version to 3.9.8 without further change
   * Fix postinst adduser invocation to properly deal with /home
   * Correct name of installed logcheck file (Closes: #807543)
   * Refresh patches
   * Explicitly add dh-python to build-depends
Checksums-Sha1:
 e74e4b9eeb4bd3d43b53aeddb34c6cc1982db1f2 2031 pypolicyd-spf_2.0.0-1.dsc
 5de9df526ef2d642de9445c16def3dea7ef97343 37810 pypolicyd-spf_2.0.0.orig.tar.gz
 672c7036f526f87426abceadb2f79aa58458097f 7376 pypolicyd-spf_2.0.0-1.diff.gz
 65c4ee6f1a0f8bef03867a6ff726fd628d28875c 43332 
postfix-policyd-spf-python_2.0.0-1_all.deb
 567a18b41ab27fc927ace91718f68ac7089652f1 5129 
pypolicyd-spf_2.0.0-1_amd64.buildinfo
Checksums-Sha256:
 8b3b5905a5396d16c152673271c924906e96a534de9233870de245b0cbf2d579 2031 
pypolicyd-spf_2.0.0-1.dsc
 a91e13f1d40d5ab0b63875967d5950440ab387efeea41dad46cac39b24158838 37810 
pypolicyd-spf_2.0.0.orig.tar.gz
 1973bcc5db302db8795a996b93e762953ad26979831d31f0c2c679835b6cb0a2 7376 
pypolicyd-spf_2.0.0-1.diff.gz
 c9bcee7fecd07ed6c05f3acbb8658b3bd83e0cda4082682d523ad1ba08e671d1 43332 
postfix-policyd-spf-python_2.0.0-1_all.deb
 bb0e7fd7a87145eb7f83ca477f029bacb3415842d2570bad94759bc2f20eb87a 5129 
pypolicyd-spf_2.0.0-1_amd64.buildinfo
Files:
 8cb81d5d06e0f16a4a9ef30af8ef5a5d 2031 mail optional pypolicyd-spf_2.0.0-1.dsc
 2017e1f6a6de8182d9ba83b4d15ebdeb 37810 mail optional 
pypolicyd-spf_2.0.0.orig.tar.gz
 251e93d2100029c9f0a640230a7a6a50 7376 mail optional 
pypolicyd-spf_2.0.0-1.diff.gz
 e063e28b9398e94f7ad64524e1ea7474 43332 mail optional 
postfix-policyd-spf-python_2.0.0-1_all.deb
 2858d116ee3156fdd4469dc9d842f1df 5129 mail optional 
pypolicyd-spf_2.0.0-1_amd64.buildinfo

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJYQRxsAAoJEHjX3vua1ZrxkZwP/Anns+hHyZVTQKi5ckNnW7kW
GJFPllsPzXudj5BEZsR4STjpx0HzQVM+zg9r85I6Lu+XVRLU6ml5bREvcIjhc+r9
E8J9q5szkMwmKfhRq0WJfEvguTYqnfUBRqnshcg9QTo1ht4nZCw3+eL3Hxpt8pEv
eSI5rscpKWvdy9YjT7aBHHt2YxM+j/+Z0ZfFOP11jld2DeCXxaYclB3pTOQMHc3i
fse1KrI0BYGeTTsu5BxZpJ7qn+pXyTavcfdjig3rSjYEsFiwM8OWiFCEivX90v1z
6nC+Fxkwvb3NQn+OaBCcCOfwRTOjpS3nx0pdsEAKiZV7talEVquxfio3ySRab1lG
TqhuXN1vsBimZz+sBHW25b4tab1sxMJhwwjoO1M6qJTZPJxRCQN/E3Jh+Nkknu6K
WpyoImq7T/Qgr7Jm9X4VwM16S9O9MWJJAbJng1NE7MASSU8184XMuwSaxWCNb+2k
d8Q7d1ANomaqIGJ29dyJX0K3ocSKNl+GhcU3QDP4LLiK9utiZ6B+KSLLuwMlDHQY
AysS28Qz1TVRxsMSluGiqzIdL2c9d1iyhqTZ3FvZCrr/Hvgh4BFfwn7cx4AKSnzv
NNG9SXE7M4nSD3vD4Cg63ZwPfgEYApd5F+fPVUvjFmmliaXtHFHSe0ElGZ8MHxVX
3wAe3yyxxnzMiZHMTX7F
=Kitl
-----END PGP SIGNATURE-----

--- End Message ---

Reply via email to